<mat-sidenav-container class="example-container">
  <mat-sidenav #sidenav>
    <mat-nav-list>
      <mat-list-item style="color: white; margin-top: 5px;" (click)="selected_button('dashboard',sidenav)">Dashboard 1</mat-list-item>
      <mat-list-item style="color: white; margin-top: 10px;" (click)="selected_button('siswa',sidenav)">Siswa 2</mat-list-item>
      <!-- <mat-list-item style="color: white; margin-top: 10px;" (click)="selected_button('login',sidenav)">Item 3</mat-list-item> -->
    </mat-nav-list>
  </mat-sidenav>
    <div>
      <div>
        <mat-toolbar color="primary">
          <button mat-icon-button class="example-icon" (click)="sidenav.open()">
            <mat-icon>menu</mat-icon>
          </button>
          <span>Welocme to My WebApp</span>
        </mat-toolbar>
      </div>
      <div></div>
      <div class="inside-content">

      </div>
    </div>
</mat-sidenav-container>
